MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
Nightingale Forums - NetUtil.jsm

Nightingale Forums

Full Version: NetUtil.jsm
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I do not see NetUtil.jsm module in xulrunner with Nightingale (it exists in xulrunner with Songbird).

Can this be solved?
If it was added after songbird 1.8.1, we don't have it yet - we're working on a bleeding edge version for our grand release here within the next year, but right now we're using 1.8 as a springboard - we need developers!
NetUtil.jsm Introduced in Gecko 1.9.2
As I see now Nightingale uses Gecko 1.9.0
Can we update to 1.9.2 without breaking anything?
We're going to upgrade to Gecko 6 with the next release.